count_distinct_organisms: 28
description: rRNA from 28 species
distinct_databases:
- ENA
- RDP
- Rfam
is_active: true
length: 1550
md5: e8070fe9fa6aaf1c89b454c03d419915
publications: http://rnacentral.org/api/v1/rna/URS00006FBF68/publications.yaml
rna_type: rRNA
rnacentral_id: URS00006FBF68
sequence: UUUAAAGAGAGUUUGAUCCUGGCUCAGGACGAACGCUGGCGGCGUGCCUAAUACAUGCAAGUCGAACGAACGGAGGAAGAGCUUGCUCUUCCAAAGUUAGUGGCGGACGGGUGAGUAACACGUGGGCAACCUGCCUGUAAGUUGGGGAUAACUCCGGGAAACCGGGGCUAAUACCGAAUGAUAAAGUGUGGCGCAUGCCACGCUUUUGAAAGAUGGUUUCGGCUAUCGCUUACAGAUGGGCCCGCGGUGCAUUAGCUAGUUGGUAGGGUAAUGGCCUACCAAGGCAACGAUGCAUAGCCGACCUGAGAGGGUGAUCGGCCACACUGGGACUGAGACACGGCCCAGACUCCUACGGGAGGCAGCAGUAGGGAAUCUUCCGCAAUGGACGAAAGUCUGACGGAGCAACGCCGCGUGUAUGAAGAAGGUUUUCGGAUCGUAAAGUACUGUUGUUAGAGAAGAACAAGGAUAAGAGUAACUGCUUGUCCCUUGACGGUAUCUAACCAGAAAGCCACGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGUGGCAAGCGUUGUCCGGAUUUAUUGGGCGUAAAGCGCGCGCAGGCGGUCUUUUAAGUCUGAUGUGAAAGCCCCCGGCUUAACCGGGGAGGGUCAUUGGAAACUGGAAGACUGGAGUGCAGAAGAGGAGAGUGGAAUUCCACGUGUAGCGGUGAAAUGCGUAGAUAUGUGGAGGAACACCAGUGGCGAAGGCGACUCUCUGGUCUGUAACUGACGCUGAGGCGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGAGUGCUAAGUGUUAGGGGGUUUCCGCCCCUUAGUGCUGCAGCUAACGCAUUAAGCACUCCGCCUGGGGAGUACGACCGCAAGGUUGAAACUCAAAGGAAUUGACGGGGGCCCGCACAAGCGGUGGAGCAUGUGGUUUAAUUCGAAGCAACGCGAAGAACCUUACCAGGUCUUGACAUCCUUUGACCACUCUGGAGACAGAGCUUUCCCUUCGGGGACAAAGUGACAGGUGGUGCAUGGUUGUCGUCAGCUCGUGUCGUGAGAUGUUGGGUUAAGUCCCGCAACGAGCGCAACCCUUGAUUUUAGUUGCCAGCAUUUAGUUGGGCACUCUAAAGUGACUGCCGGUGCAAGCCGGAGGAAGGUGGGGAUGACGUCAAAUCAUCAUGCCCCUUAUGACCUGGGCUACACACGUGCUACAAUGGAUAGUACAAAGGGUCGCGAAGCCGCGAGGUGGAGCUAAUCCCAUAAAACUAUUCUCAGUUCGGAUUGUAGGCUGCAACUCGCCUACAUGAAGCCGGAAUCGCUAGUAAUCGUGGAUCAGCAUGCCACGGUGAAUACGUUCCCGGGCCUUGUACACACCGCCCGUCACACCACGAGAGUUUGUAACACCCGAAGUCGGUAGGGUAACCUUUAUGGAGCCAGCCGCCGAAGGUGGGACAGAUAAUUGGGGUGAAGUCGUAACAAGGUAGCCGUAUCGGAAGGUGCGGCUGGAUCACCUCCUUU
url: http://rnacentral.org/api/v1/rna/URS00006FBF68.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00006FBF68/xrefs.yaml
